package ru.yandex.webmaster3.storage.util.clickhouse2.query.cases;

/**
 * @author tsyplyaev
 */
public class Lte extends Binary {
    public Lte(String field, Object value) {
       super(field, value, "<=");
    }
}
